Bug 2278907 - Review Request: azure-nvme-utils - Utilities to assist managing NVMe devices on Azure
Summary: Review Request: azure-nvme-utils - Utilities to assist managing NVMe devices ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Neil Hanlon
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/Azure/%{name}
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR
TreeView+ depends on / blocked
 
Reported: 2024-05-03 15:41 UTC by cjp256@gmail.com
Modified: 2024-06-05 21:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-06-05 21:05:25 UTC
Type: ---
Embargoed:
neil: fedora-review+


Attachments (Terms of Use)

Description cjp256@gmail.com 2024-05-03 15:41:29 UTC
Spec URL: https://download.copr.fedorainfracloud.org/results/cjp256/azure-nvme-utils/fedora-rawhide-x86_64/07402362-azure-nvme-utils/azure-nvme-utils.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/cjp256/azure-nvme-utils/fedora-rawhide-x86_64/07402362-azure-nvme-utils/azure-nvme-utils-0.1.3-1.fc41.src.rpm
Description: This package provides azure-nvme-id for NVMe device identification and udev rules to provide symlinks using available identifiers.
Fedora Account System Username: cjp256

Comment 1 cjp256@gmail.com 2024-05-03 15:46:22 UTC
Copr builds available at:
https://copr.fedorainfracloud.org/coprs/cjp256/azure-nvme-utils/package/azure-nvme-utils/

Comment 2 Fedora Review Service 2024-05-03 15:49:08 UTC
Copr build:
https://copr.fedorainfracloud.org/coprs/build/7402404
(succeeded)

Review template:
https://download.copr.fedorainfracloud.org/results/@fedora-review/fedora-review-2278907-azure-nvme-utils/fedora-rawhide-x86_64/07402404-azure-nvme-utils/fedora-review/review.txt

Please take a look if any issues were found.


---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

If you want to trigger a new Copr build, add a comment containing new
Spec and SRPM URLs or [fedora-review-service-build] string.

Comment 3 Neil Hanlon 2024-05-06 13:17:07 UTC
No issues with review -- skipping template.

Approved!

Comment 4 Fedora Review Service 2024-05-06 13:17:25 UTC
Hello @cjp256,
since this is your first Fedora package, you need to get sponsored by a package
sponsor before it can be accepted.

A sponsor is an experienced package maintainer who will guide you through
the processes that you will follow and the tools that you will use as a future
maintainer. A sponsor will also be there to answer your questions related to
packaging.

You can find all active sponsors here:
https://docs.pagure.org/fedora-sponsors/

I created a sponsorship request for you:
https://pagure.io/packager-sponsors/issue/651
Please take a look and make sure the information is correct.

Thank you, and best of luck on your packaging journey.

---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

Comment 5 cjp256@gmail.com 2024-05-09 12:37:26 UTC
Thank you Neil!

Comment 6 Fedora Admin user for bugzilla script actions 2024-06-05 19:46:26 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/azure-nvme-utils

Comment 7 Fedora Update System 2024-06-05 21:01:18 UTC
FEDORA-2024-52fa246c5a (azure-nvme-utils-0.1.3-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-52fa246c5a

Comment 8 Fedora Update System 2024-06-05 21:05:25 UTC
FEDORA-2024-52fa246c5a (azure-nvme-utils-0.1.3-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.